498,30₽
с НДС 22 %
TIEMME Вставка упрочняющая для PEX- и ПНД-труб 32х3.0
Арт. 3400027
684,20₽
Цена включает НДС 22 % · счёт для юрлиц
Нужен объём или нашли дешевле? — ответ за 30 минут в рабочее время.
684,20₽
Цена включает НДС 22 %
Поставка
498,30₽
с НДС 22 %
Арт. 3400027

212₽
с НДС 22 %
Арт. RFC-1020-001620

318₽
с НДС 22 %
Арт. RFC-1026-202934

311₽
с НДС 22 %
Арт. RFC-1021-002020

260₽
с НДС 22 %
Арт. RFC-1021-001620

292₽
с НДС 22 %
Арт. RFC-1026-162634